import React from 'react';
export default function MoveSelectionRightFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M400-240v-480h480v480zm-160 0v-60h60v60zm0-420v-60h60v60zM80-240v-60h60v60zm0-210v-60h60v60zm0-210v-60h60v60z" })));
}
